Bug 496752 - New rubberband release available
New rubberband release available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rubberband (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-20 18:30 EDT by Fabian Affolter
Modified: 2010-03-08 06:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-08 06:14:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2009-04-20 18:30:24 EDT
Rubber Band Library v1.3 released (maintenance release, 2nd March 2009)

Perhaps it's worth to think about an update to 1.3.
Comment 1 Bug Zapper 2009-06-09 10:15:42 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fabian Affolter 2009-08-02 09:41:30 EDT
It would be nice to have the latest version in Fedora.
Comment 3 Fabian Affolter 2009-08-18 09:33:11 EDT
ping?
Comment 4 Fabian Affolter 2009-11-14 09:28:44 EST
Rubber Band Library v1.4 released (maintenance release, 24th September 2009)
Comment 5 Bug Zapper 2009-11-16 04:56:19 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.